@font-face {
  font-family: 'LeagueSpartan';
  src: url('../fonts/leaguespartan-bold.eot');
  src: url('../fonts/leaguespartan-bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/leaguespartan-bold.woff2') format('woff2'),
  url('../fonts/leaguespartan-bold.woff') format('woff'),
  url('../fonts/leaguespartan-bold.ttf') format('truetype'),
  url('../fonts/leaguespartan-bold.svg#league_spartanbold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "SvobodaMediim";
  src: url("../fonts/SvobodaMediim.eot");
  src: url("../fonts/SvobodaMediim.eot?#iefix") format("embedded-opentype"),
       url("../fonts/SvobodaMediim.woff") format("woff"),
       url("../fonts/SvobodaMediim.ttf") format("truetype"),
       url("../fonts/SvobodaMediim.svg#SvobodaMediim") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "SvobodaMediim";
    src: url("./SvobodaMediim.svg#SvobodaMediim") format("svg");
  }
}

[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.icon-arrow:before,
.icon-back:before,
.icon-circle:before,
.icon-date:before,
.icon-divider:before,
.icon-enlarge:before,
.icon-fb:before,
.icon-mail:before,
.icon-next:before,
.icon-partner:before,
.icon-person:before,
.icon-phone:before,
.icon-place:before,
.icon-prev:before,
.icon-type:before,
.icon-yt:before {
  display: inline-block;
  font-family: "SvobodaMediim";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icon-arrow:before { content: "\f12a"; }
.icon-back:before { content: "\f132"; }
.icon-circle:before { content: "\f12b"; }
.icon-date:before { content: "\f12c"; }
.icon-divider:before { content: "\f12d"; }
.icon-enlarge:before { content: "\f12e"; }
.icon-fb:before { content: "\f10f"; }
.icon-mail:before { content: "\f112"; }
.icon-next:before { content: "\f105"; }
.icon-partner:before { content: "\f114"; }
.icon-person:before { content: "\f12f"; }
.icon-phone:before { content: "\f116"; }
.icon-place:before { content: "\f121"; }
.icon-prev:before { content: "\f130"; }
.icon-type:before { content: "\f131"; }
.icon-yt:before { content: "\f11e"; }
/* Preload images */
body:after {
  content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
  display: none;
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 4px;
}

.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.png) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/*! lightslider - v1.1.3 - 2015-04-14
* https://github.com/sachinchoolur/lightslider
* Copyright (c) 2015 Sachin N; Licensed MIT */.lSSlideWrapper,.lSSlideWrapper .lSFade{position:relative}.lSSlideWrapper .lSSlide,.lSSlideWrapper.usingCss .lSFade>*{-webkit-transition-timing-function:inherit!important;transition-timing-function:inherit!important;-webkit-transition-duration:inherit!important;transition-duration:inherit!important}.lSSlideOuter,.lSSlideOuter .lSPager.lSGallery{-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-touch-callout:none;-webkit-user-select:none}.lSSlideOuter .lSPager.lSGallery:after,.lSSlideWrapper>.lightSlider:after{clear:both}.lSSlideOuter{overflow:hidden;user-select:none}.lightSlider:after,.lightSlider:before{content:" ";display:table}.lightSlider{overflow:hidden}.lSSlideWrapper{max-width:100%;overflow:hidden}.lSSlideWrapper .lSSlide{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);-webkit-transition:all 1s;-webkit-transition-property:-webkit-transform,height;-moz-transition-property:-moz-transform,height;transition-property:transform,height}.lSSlideWrapper .lSFade>*{position:absolute!important;top:0;left:0;z-index:9;margin-right:0;width:100%}.lSSlideWrapper.usingCss .lSFade>*{opacity:0;-webkit-transition-delay:0s;transition-delay:0s;-webkit-transition-property:opacity;transition-property:opacity}.lSSlideWrapper .lSFade>.active{z-index:10}.lSSlideWrapper.usingCss .lSFade>.active{opacity:1}.lSSlideOuter .lSPager.lSpg{margin:10px 0 0;padding:0;text-align:center}.lSSlideOuter .lSPager.lSpg>li{cursor:pointer;display:inline-block;padding:0 5px}.lSSlideOuter .lSPager.lSpg>li a{background-color:#222;border-radius:30px;display:inline-block;height:8px;overflow:hidden;text-indent:-999em;width:8px;position:relative;z-index:99;-webkit-transition:all .5s linear 0s;transition:all .5s linear 0s}.lSSlideOuter .lSPager.lSpg>li.active a,.lSSlideOuter .lSPager.lSpg>li:hover a{background-color:#428bca}.lSSlideOuter .media{opacity:.8}.lSSlideOuter .media.active{opacity:1}.lSSlideOuter .lSPager.lSGallery{list-style:none;padding-left:0;margin:0;overflow:hidden;transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;user-select:none}.lSSlideOuter .lSPager.lSGallery li{overflow:hidden;-webkit-transition:border-radius .12s linear 0s .35s linear 0s;transition:border-radius .12s linear 0s .35s linear 0s}.lSSlideOuter .lSPager.lSGallery li.active,.lSSlideOuter .lSPager.lSGallery li:hover{border-radius:5px}.lSSlideOuter .lSPager.lSGallery img{display:block;height:auto;max-width:100%}.lSSlideOuter .lSPager.lSGallery:after,.lSSlideOuter .lSPager.lSGallery:before{content:" ";display:table}.lSAction>a{width:32px;display:block;top:50%;height:32px;background-image:url(../img/controls.png);cursor:pointer;position:absolute;z-index:9999;margin-top:-16px;opacity:.5;-webkit-transition:opacity .35s linear 0s;transition:opacity .35s linear 0s}.lSAction>a:hover{opacity:1}.lSAction>.lSPrev{background-position:0 0;left:10px}.lSAction>.lSNext{background-position:-32px 0;right:10px}.lSAction>a.disabled{pointer-events:none}.cS-hidden{height:1px;opacity:0;filter:alpha(opacity=0);overflow:hidden}.lSSlideOuter.vertical{position:relative}.lSSlideOuter.vertical.noPager{padding-right:0!important}.lSSlideOuter.vertical .lSGallery{position:absolute!important;right:0;top:0}.lSSlideOuter.vertical .lightSlider>*{width:100%!important;max-width:none!important}.lSSlideOuter.vertical .lSAction>a{left:50%;margin-left:-14px;margin-top:0}.lSSlideOuter.vertical .lSAction>.lSNext{background-position:31px -31px;bottom:10px;top:auto}.lSSlideOuter.vertical .lSAction>.lSPrev{background-position:0 -31px;bottom:auto;top:10px}.lSSlideOuter.lSrtl{direction:rtl}.lSSlideOuter .lSPager,.lSSlideOuter .lightSlider{padding-left:0;list-style:none}.lSSlideOuter.lSrtl .lSPager,.lSSlideOuter.lSrtl .lightSlider{padding-right:0}.lSSlideOuter .lSGallery li,.lSSlideOuter .lightSlider>*{float:left}.lSSlideOuter.lSrtl .lSGallery li,.lSSlideOuter.lSrtl .lightSlider>*{float:right!important}@-webkit-keyframes rightEnd{0%,100%{left:0}50%{left:-15px}}@keyframes rightEnd{0%,100%{left:0}50%{left:-15px}}@-webkit-keyframes topEnd{0%,100%{top:0}50%{top:-15px}}@keyframes topEnd{0%,100%{top:0}50%{top:-15px}}@-webkit-keyframes leftEnd{0%,100%{left:0}50%{left:15px}}@keyframes leftEnd{0%,100%{left:0}50%{left:15px}}@-webkit-keyframes bottomEnd{0%,100%{bottom:0}50%{bottom:-15px}}@keyframes bottomEnd{0%,100%{bottom:0}50%{bottom:-15px}}.lSSlideOuter .rightEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}.lSSlideOuter .leftEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}.lSSlideOuter.vertical .rightEnd{-webkit-animation:topEnd .3s;animation:topEnd .3s;position:relative}.lSSlideOuter.vertical .leftEnd{-webkit-animation:bottomEnd .3s;animation:bottomEnd .3s;position:relative}.lSSlideOuter.lSrtl .rightEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}.lSSlideOuter.lSrtl .leftEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}.lightSlider.lsGrab>*{cursor:-webkit-grab;cursor:-moz-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.lightSlider.lsGrabbing>*{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}
* {
  box-sizing: border-box;
}
body,
html {
  min-height: 100%;
  height: 100%;
  margin: 0px;
  font-family: 'PT Serif', serif;
  font-size: 16px;
}
h1,
h2,
h3,
p,
ul {
  margin: 0;
  padding: 0;
  line-height: 24px;
}
a {
  cursor: pointer;
  color: #f02020;
  text-decoration: underline;
  transition: 0.3s ease;
}
a.active,
a:hover {
  color: #274b6f;
  text-decoration: none;
}
a:visited,
a:focus {
  text-decoration: none;
}
li {
  list-style-type: none;
}
.fb_iframe_widget {
  max-width: 100%;
  width: 100%;
}
.fb_iframe_widget span {
  max-width: 100%;
  min-width: 280px !important;
}
.fb_iframe_widget iframe {
  height: auto;
  max-width: 100%;
}
.content-wrapper {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .content-wrapper {
    width: 750px;
  }
}
@media (min-width: 991px) {
  .content-wrapper {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .content-wrapper {
    width: 1170px;
  }
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
.clear {
  clear: both;
}
.light {
  font-weight: 400;
}
h2 {
  font-family: 'LeagueSpartan';
  color: #274b6f;
  font-size: 18px;
  text-transform: uppercase;
}
.noMobile {
  display: none;
}
@media (min-width: 991px) {
  .noMobile {
    display: block;
  }
}
header {
  text-align: center;
  height: 60px;
  line-height: 60px;
}
header .logo-wrapper {
  float: left;
}
header .logo-wrapper img {
  width: 130px;
  float: left;
}
@media (min-width: 991px) {
  header .logo-wrapper img {
    width: 160px;
    margin-top: 20px;
  }
}
@media (min-width: 1200px) {
  header .logo-wrapper img {
    width: 243px;
    margin-top: 0;
  }
}
@media (min-width: 991px) {
  header {
    height: 120px;
    line-height: 120px;
  }
}
@media (min-width: 991px) {
  header.subheader .logo-wrapper img {
    width: 168px;
    margin-top: 5px;
  }
}
@media (min-width: 1200px) {
  header.subheader .logo-wrapper img {
    width: 168px;
    margin-top: 5px;
  }
}
@media (min-width: 991px) {
  header.subheader {
    height: 80px;
    line-height: 80px;
  }
}
header.subheader .translation-wrapper .social-n-wrapper {
  margin-top: 18px;
}
header .translation-wrapper {
  display: inline-block;
}
header .translation-wrapper .social-n-wrapper {
  margin-top: 35px;
}
header .translation-wrapper .social-n-wrapper .fb,
header .translation-wrapper .social-n-wrapper .yt {
  position: relative;
  width: 40px;
  height: 40px;
  float: left;
  color: #ffffff;
}
header .translation-wrapper .social-n-wrapper .fb:before,
header .translation-wrapper .social-n-wrapper .yt:before {
  position: absolute;
}
header .translation-wrapper .social-n-wrapper .fb {
  margin-right: 10px;
  font-size: 18px;
  background: #3b5998;
}
header .translation-wrapper .social-n-wrapper .fb:before {
  left: 17px;
  top: 10px;
}
header .translation-wrapper .social-n-wrapper .yt {
  font-size: 12px;
  background: #e52d27;
}
header .translation-wrapper .social-n-wrapper .yt:before {
  left: 11px;
  top: 14px;
}
header .translation-wrapper .social-n-wrapper a {
  text-decoration: none;
}
header .translation-wrapper .lang-wrapper .lang {
  font-family: 'LeagueSpartan';
  font-size: 15px;
  text-transform: uppercase;
  transition: 0.3s ease;
}
header .translation-wrapper .lang-wrapper .lang.active,
header .translation-wrapper .lang-wrapper .lang:hover {
  color: #274b6f;
  text-decoration: none;
}
header .translation-wrapper .lang-wrapper .lang.icon-divider {
  position: relative;
  margin-left: 15px;
}
header .translation-wrapper .lang-wrapper .lang.icon-divider:before {
  position: absolute;
  top: -6px;
  right: 24px;
  color: #b6c6d6;
  font-size: 27px;
  text-decoration: none;
}
@media (min-width: 991px) {
  header .translation-wrapper {
    float: right;
  }
  header .translation-wrapper .social-n-wrapper {
    float: left;
  }
  header .translation-wrapper .social-n-wrapper .yt {
    margin-right: 30px;
  }
  header .translation-wrapper .lang-wrapper {
    float: left;
    width: 100px;
  }
}
footer {
  border-top: 1px solid #eaeaea;
  text-align: center;
}
@media (min-width: 991px) {
  footer {
    text-align: left;
  }
}
footer .footer {
  padding: 30px 0 30px 0;
}
footer .footer h2 {
  margin-top: 30px;
  margin-bottom: 30px;
}
@media (min-width: 991px) {
  footer .footer h2 {
    margin-top: 0;
    margin-bottom: 35px;
  }
}
@media (min-width: 991px) {
  footer .footer {
    padding: 60px 0 30px 0;
  }
}
footer .footer .navigation ul li {
  line-height: 32px;
}
footer .footer .navigation ul li a {
  font-family: 'PT Serif', serif;
  font-size: 16px;
  transition: 0.3s ease;
}
footer .footer .contact .phone {
  font-weight: 700;
}
footer .footer .contact .mail {
  margin-top: 20px;
}
footer .footer .contact .icon:before {
  margin-right: 20px;
  color: #b6c6d6;
  font-size: 24px;
}
footer .footer .copyright {
  margin-top: 45px;
  margin-bottom: 15px;
  width: 100%;
}
footer .footer .copyright .svobodu-cr {
  display: block;
  color: #274b6f;
  font-weight: 700;
}
@media (min-width: 480px) {
  footer .footer .copyright .svobodu-cr {
    display: inline-block;
  }
}
footer .footer .copyright .appio {
  margin-top: 20px;
  display: inline-block;
  color: #274b6f;
}
footer .footer .copyright .appio p {
  margin-right: 10px;
  float: left;
}
footer .footer .copyright .appio img {
  width: 94px;
  height: 28px;
}
@media (min-width: 991px) {
  footer .footer .copyright {
    height: 90px;
    margin-top: 60px;
    margin-bottom: 0;
    padding-top: 35px;
  }
  footer .footer .copyright .svobodu-cr {
    float: left;
  }
  footer .footer .copyright .appio {
    margin-top: 0;
    float: right;
  }
}
.partners {
  padding: 60px 0;
  text-align: center;
  border-top: 1px solid #eaeaea;
}
.partners .icon {
  color: #b6c6d6;
  font-size: 32px;
}
.partners h2 {
  margin: 25px 0 60px 0;
}
.partners .logo img {
  max-width: 100%;
  width: auto;
  height: 43px;
}
@media (max-width: 768px) {
  .partners .logo img {
    height: auto;
  }
}
@media (min-width: 991px) {
  .subheader .main-menu {
    margin-top: 20px;
  }
}
@media (min-width: 991px) {
  .subheader .menu {
    margin-bottom: -30px;
  }
}
.main-menu {
  display: block;
  padding-top: 20px;
}
.main-menu ul li a {
  font-family: 'LeagueSpartan';
  font-size: 15px;
  text-transform: uppercase;
  transition: 0.3s ease;
  line-height: 50px;
}
.main-menu ul li a.active,
.main-menu ul li a:hover {
  color: #274b6f;
  text-decoration: none;
}
@media (min-width: 991px) {
  .main-menu ul li {
    float: left;
  }
  .main-menu ul li a {
    font-size: 13px;
  }
  .main-menu ul li:not(:last-child) {
    margin-right: 12px;
  }
}
@media (min-width: 1024px) {
  .main-menu ul li a {
    font-size: 14px;
  }
  .main-menu ul li:not(:last-child) {
    margin-right: 7px;
  }
}
@media (min-width: 1200px) {
  .main-menu ul li:not(:last-child) {
    margin-right: 20px;
  }
}
@media (max-width: 990px) {
  .main-menu ul li a {
    line-height: 50px;
  }
}
@media (min-width: 991px) {
  .main-menu {
    display: inline-block;
    padding-top: 0;
    margin-top: 35px;
    margin-bottom: -20px;
  }
}
.main-menu .dropdown-container {
  position: relative;
}
.main-menu .dropdown-container .dropdown-content {
  position: absolute;
  background-color: white;
  display: none;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 100;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0;
}
.main-menu .dropdown-container .dropdown-content.show {
  display: block;
}
.main-menu .dropdown-container .dropdown-content a {
  display: block;
  text-transform: none;
  line-height: 40px;
}
@media (min-width: 991px) {
  .main-menu .dropdown-container .dropdown-content {
    text-align: left;
  }
  .main-menu .dropdown-container .dropdown-content a {
    margin-left: 30px;
  }
}
.actualities-menu ul {
  position: relative;
}
.actualities-menu ul li {
  position: relative;
  bottom: -1px;
  height: 60px;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
}
.actualities-menu ul li a {
  font-family: 'PT Serif', serif;
  font-size: 16px;
  transition: 0.3s ease;
  display: block;
  height: 100%;
  padding: 0 30px;
  line-height: 60px;
  background: #ffffff;
  border-bottom: 1px solid #eaeaea;
}
.actualities-menu ul li:first-child a {
  border-top: 1px solid #eaeaea;
}
.actualities-menu ul li.active a {
  border: 1px solid #eaeaea;
  border-top: 5px solid #0675c7;
}
@media (min-width: 768px) {
  .actualities-menu ul li {
    float: left;
    border: 0;
  }
  .actualities-menu ul li:first-child > a {
    border-top: 0;
  }
  .actualities-menu ul li a {
    display: inline-block;
  }
  .actualities-menu ul li.active a {
    border: 1px solid #eaeaea;
    border-top: 5px solid #0675c7;
  }
}
@media (min-width: 768px) {
  .actualities-menu {
    border-bottom: 1px solid #eaeaea;
  }
}
.menu-toggle {
  margin-right: -15px;
  padding-top: 25px;
  float: right;
  width: 60px;
  height: 60px;
  vertical-align: middle;
  display: inline-block;
  transition: padding 0.2s ease;
}
.menu-toggle .dash {
  background-color: #0675c7;
  height: 3px;
  width: 25px;
  display: block;
  margin: auto;
  margin-bottom: 3px;
  transition: margin 0.2s ease;
}
@media (min-width: 991px) {
  .menu-toggle {
    display: none;
  }
}
.menu {
  display: block;
}
@media (max-width: 990px) {
  .menu {
    display: none;
    width: 100%;
    left: 0;
    top: 60px;
    position: absolute;
    background-color: #f2f2f2;
    z-index: 1;
  }
}
.header.active .menu-toggle {
  padding-top: 22px;
  background-color: #f2f2f2;
}
.header.active .menu-toggle .dash {
  margin-bottom: 6px;
}
.breadcrumb-menu {
  font-family: 'LeagueSpartan';
  color: #0675c7;
  display: none;
}
.breadcrumb-menu .content-wrapper {
  position: relative;
}
.breadcrumb-menu .divider {
  color: #e0e0e0;
  font-family: 'PT Serif', serif;
}
.breadcrumb-menu .main {
  color: #274b6f;
  font-size: 18px;
  text-decoration: none;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .breadcrumb-menu {
    display: block;
    padding-top: 45px;
    padding-bottom: 30px;
    border-bottom: 1px solid #eaeaea;
  }
}
.button {
  display: inline-block;
  max-width: 100%;
  text-align: center;
  text-decoration: none;
  transition: background 0.2s ease;
  vertical-align: top;
}
@media (max-width: 767px) {
  .button {
    display: block;
  }
}
.button.red {
  position: relative;
  display: inline-block;
  height: 60px;
  padding: 0 15px 0 15px;
  line-height: 60px;
  font-family: LeagueSpartan;
  color: #ffffff;
  font-size: 15px;
  text-transform: uppercase;
  background: #f02020;
  transition: 0.3s ease;
}
.button.red.no-icon {
  padding: 0 15px 0 15px;
  font-size: 13px;
}
@media (min-width: 768px) {
  .button.red.no-icon {
    padding: 0 80px 0 30px;
    font-size: 15px;
  }
}
@media (min-width: 768px) {
  .button.red {
    padding: 0 60px 0 15px;
    font-size: 15px;
  }
}
.button.red:before {
  display: none;
}
.button.red:hover {
  background: #c21515;
}
.button.red:before {
  display: block;
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 18px;
}
@media (max-width: 767px) {
  .button.red:before {
    display: none;
  }
}
.button.red-border {
  position: relative;
  height: 60px;
  padding: 0 30px;
  line-height: 60px;
  font-family: LeagueSpartan;
  color: #f02020;
  font-size: 15px;
  text-transform: uppercase;
  background: #ffffff;
  border: 2px solid #f02020;
  transition: 0.3s ease;
}
.button.red-border:hover {
  color: #ffffff;
  background: #f02020;
}
@media (min-width: 768px) {
  .button.red-border.icon-back {
    padding: 0 30px 0 80px;
  }
}
.button.red-border:before {
  display: none;
}
@media (min-width: 768px) {
  .button.red-border:before {
    display: block;
    position: absolute;
    left: 30px;
    top: 20px;
    font-size: 18px;
  }
}
.button.blue-border {
  position: relative;
  height: 60px;
  padding: 0 30px;
  line-height: 60px;
  font-family: LeagueSpartan;
  color: #0675c7;
  font-size: 15px;
  text-transform: uppercase;
  background: #ffffff;
  border: 2px solid #0675c7;
  transition: 0.3s ease;
}
.button.blue-border:hover {
  color: #ffffff;
  background: #0675c7;
}
.paginator {
  margin-bottom: 30px;
  margin-top: 30px;
}
.paginator a {
  display: inline-block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 48px;
  background: #b6c6d6;
  color: #ffffff;
  font-family: 'LeagueSpartan';
  text-decoration: none;
  cursor: pointer;
}
.paginator a.active,
.paginator a:hover {
  background: #274b6f;
}
@media (min-width: 768px) {
  .paginator {
    margin-bottom: 60px;
    margin-top: 20px;
  }
}
.visual {
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 270px;
  background-image: url("../img/vizual/vizual-1024.jpg");
}
@media (min-width: 1025px) {
  .visual {
    background-image: url("../img/vizual/vizual-1280.jpg");
  }
}
@media (min-width: 1281px) {
  .visual {
    background-image: url("../img/vizual/vizual-1440.jpg");
  }
}
@media (min-width: 1441px) {
  .visual {
    background-image: url("../img/vizual/vizual-1920.jpg");
  }
}
@media (min-width: 1921px) {
  .visual {
    background-image: url("../img/vizual/vizual-2560.jpg");
  }
}
@media (min-width: 2560px) {
  .visual {
    background-size: 100%;
  }
}
.visual .content-wrapper {
  height: 270px;
}
.visual .content-wrapper .col-md-12 {
  position: relative;
  height: 100%;
}
.visual .content-wrapper .col-md-12 .big-slogan {
  margin-top: 50px;
  font-family: 'LeagueSpartan';
  color: #ffffff;
  font-size: 18px;
  line-height: 32px;
  text-transform: uppercase;
}
.visual .content-wrapper .col-md-12 .big-slogan p {
  line-height: 32px;
}
@media (min-width: 768px) {
  .visual .content-wrapper .col-md-12 .big-slogan {
    margin-top: 65px;
    width: 560px;
    font-size: 32px;
  }
  .visual .content-wrapper .col-md-12 .big-slogan p {
    line-height: 46px;
  }
}
.visual .content-wrapper .col-md-12 .small-slogan {
  position: absolute;
  bottom: 25px;
  right: 0;
  color: #ffffff;
  font-size: 22px;
  font-style: italic;
}
.visual-other {
  height: 56px;
  line-height: 56px;
  background: #2e5985;
}
@media (max-width: 614px) {
  .visual-other {
    padding-top: 7px;
  }
}
.visual-other .big-slogan {
  display: inline-block;
  font-family: 'LeagueSpartan';
  color: #ffffff;
  font-size: 15px;
  text-transform: uppercase;
}
@media (max-width: 539px) {
  .visual-other .big-slogan {
    font-size: 13px;
  }
}
@media (min-width: 768px) {
  .visual-other {
    display: block;
  }
}
.visual-other.english {
  display: none;
}
@media (min-width: 768px) {
  .actualities-list {
    margin-top: 60px;
  }
}
@media (min-width: 768px) {
  .actualities-list-page {
    margin-top: 40px;
  }
}
.actuality {
  display: block;
  margin-top: 15px;
  margin-left: -15px;
  margin-right: -15px;
  padding: 15px;
  transition: all 300ms ease;
  background: #fbfbfb;
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  text-align: left;
  text-decoration: none;
}
.actuality h3 {
  color: #0675c7;
  text-decoration: underline;
  font-size: 16px;
  font-weight: 700;
}
.actuality span {
  margin-top: 7px;
  margin-bottom: 7px;
  display: block;
  color: #274b6f;
}
.actuality p {
  color: #333;
  font-size: 16px;
  line-height: 24px;
  max-height: 100px;
  overflow: hidden;
}
.actuality img {
  display: none;
}
@media (min-width: 768px) {
  .actuality {
    display: inline-block;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 20px;
    width: 50%;
    float: left;
    text-align: left;
    max-height: 212px;
    background: #ffffff;
    border: 1px solid #ffffff;
    min-height: 250px;
  }
  .actuality img {
    display: block;
    float: left;
    max-width: 140px;
    margin: 0 30px 30px 0;
  }
  .actuality span {
    margin: 0;
  }
  .actuality:hover {
    background: #fbfbfb;
    border: 1px solid #eaeaea;
  }
}
@media (min-width: 991px) {
  .actuality {
    min-height: 215px;
  }
}
@media (min-width: 1200px) {
  .actuality {
    min-height: 190px;
  }
}
.category-select {
  text-align: left;
  margin-top: 30px;
}
.category-select a {
  margin-right: 15px;
}
@media (min-width: 768px) {
  .category-select a {
    margin: 0 15px;
  }
  .category-select a:first-child {
    margin-left: 0;
  }
}
.supporter {
  vertical-align: top;
  margin: 0 12px 25px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: inherit;
}
.supporter h3 {
  font-size: 15px;
  color: #274b6f;
  margin-top: 10px;
}
.supporter span {
  margin: 0 auto;
  display: block;
  max-width: 135px;
  font-size: 15px;
  color: #648aa6;
}
@media (min-width: 768px) {
  .supporter {
    margin: 0 12px 50px;
  }
  .supporter span {
    height: 42px;
  }
}
.overlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  background-color: #2A2C2E;
  cursor: pointer;
  z-index: 1010;
}
.medailonek {
  display: none;
  position: fixed;
  width: 400px;
  background-color: #e6e6e6;
  left: 50%;
  margin-top: 5%;
  margin-left: -240px;
  z-index: 1011;
}
.medailonek a {
  text-decoration: none;
  color: black;
}
.medailonek div {
  text-align: right;
  padding: 5px 10px;
  font-size: 20px;
}
.medailonek p {
  padding: 0 30px 40px 30px;
}
@media (max-width: 500px) {
  .medailonek {
    margin: 5%;
    left: 0;
    width: 90%;
  }
}
#supportersSlider {
  min-height: 250px;
  text-decoration: none;
  color: inherit;
}
#supportersSlider li {
  display: none;
}
#supportersSlider h3 {
  font-size: 15px;
  color: #274b6f;
  margin-top: 10px;
}
#supportersSlider span {
  margin: 0 auto;
  display: block;
  max-width: 135px;
  font-size: 15px;
  color: #648aa6;
}
#organizationsSlider {
  min-height: 96px;
}
#organizationsSlider li {
  display: none;
  padding-left: 50px;
  padding-right: 50px;
}
.eu-cookies {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 2px 20px;
  color: #FFF;
  background-color: black;
  z-index: 1040;
}
.eu-cookies button {
  position: relative;
  display: inline-block;
  padding: 2px 6px;
  margin: 0 8px;
  color: #FFF;
  border: none;
  background-color: #F02020;
  transition: all 0.3s ease 0s;
}
.eu-cookies button:hover {
  background-color: #C21515;
}
.top {
  padding: 20px 0;
}
.top .top-title {
  display: inline-block;
  font-family: LeagueSpartan;
  color: #274b6f;
  font-size: 18px;
  line-height: 34px;
}
.top .intro-wrapper {
  margin-bottom: 50px;
}
.top .intro-wrapper .top-title {
  margin-bottom: 40px;
}
.top .intro-wrapper .intro {
  margin-bottom: 35px;
  font-family: PTSerif;
  color: #274b6f;
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}
.top .founding-organizations {
  box-shadow: 0 1px 5px 0 #cacaca;
}
.top .founding-organizations .title-wrapper {
  border-bottom: 1px solid #eaeaea;
  height: 75px;
  padding: 0 20px;
  position: relative;
  line-height: 75px;
}
@media (min-width: 480px) {
  .top .founding-organizations .title-wrapper {
    padding: 0 30px;
  }
}
.top .founding-organizations .title-wrapper .shadow {
  width: 100%;
  height: 9px;
  position: absolute;
  left: 0;
  bottom: -9px;
  background: url("../img/shadow.svg") no-repeat;
}
.top .founding-organizations .title-wrapper p {
  padding-top: 15px;
}
.top .founding-organizations .organizations-list {
  padding: 20px 30px;
  line-height: 40px;
}
.top .founding-organizations .organizations-list .organization {
  display: block;
  padding: 0;
}
.top .founding-organizations .organizations-list .organization-actuality {
  line-height: 28px;
}
.top .founding-organizations .organizations-list .organization-actuality a {
  text-decoration: none;
}
.top .founding-organizations .organizations-list .organization-actuality strong {
  color: #0675c7;
  text-decoration: underline;
  font-size: 16px;
}
.top .founding-organizations .organizations-list .organization-actuality span {
  color: #274b6f;
}
.top .founding-organizations .organizations-list .icon-wrapper:hover .icon {
  color: #a0afbd;
}
.top .founding-organizations .organizations-list .supporter {
  margin-bottom: 0;
  text-align: center;
}
.top .founding-organizations .organizations-list .supporter span {
  line-height: 20px;
}
.top .founding-organizations .organizations-list .supporter-wrapper {
  text-align: center;
}
.top .founding-organizations .organizations-list .icon {
  margin-top: 65px;
  display: inline-block;
  font-size: 24px;
  color: #b6c6d6;
  transition: 300ms all ease;
}
@media (min-width: 768px) {
  .top {
    padding: 70px 0;
  }
  .top .intro-wrapper {
    margin-bottom: 0;
    padding-right: 130px;
  }
  .top .intro-wrapper .goals {
    margin-bottom: 60px;
  }
  .top .founding-organizations .organizations-list .organization {
    display: inline-block;
  }
}
.hp-actualities {
  text-align: center;
}
.hp-actualities .button {
  margin: 60px 0;
}
.hp-actualities .tab-content {
  display: none;
}
.hp-actualities .tab-content.current {
  display: block;
}
.hp-supporters {
  padding: 60px 0;
  text-align: center;
  border-top: 1px solid #eaeaea;
}
.hp-supporters .icon {
  color: #b6c6d6;
  font-size: 32px;
}
.hp-supporters h2 {
  margin: 25px 0 55px 0;
}
.sub-panel {
  padding-top: 0;
  margin-top: 20px;
  box-shadow: 0 1px 5px 0 #cacaca;
}
@media (min-width: 768px) {
  .sub-panel {
    padding-bottom: 0;
    margin-bottom: 20px;
  }
}
@media (min-width: 991px) {
  .sub-panel {
    margin-top: -75px;
  }
}
.sub-panel .supporter-wrapper {
  margin-left: -10px;
  margin-right: -10px;
}
@media (min-width: 480px) {
  .sub-panel .supporter-wrapper {
    margin-left: 0;
    margin-right: 0;
  }
}
.sub-panel .founding-organizations {
  box-shadow: none;
}
.goals {
  margin-bottom: 20px;
}
.goals .goal-wrapper {
  line-height: 28px;
  display: table;
}
.goals .goal-wrapper .table-cell {
  display: table-cell;
  vertical-align: middle;
}
.goals .goal-wrapper .table-cell.a-top {
  vertical-align: top;
}
.goals .goal-wrapper:first-child {
  margin-bottom: 40px;
}
.goals .goal-wrapper .goal-no {
  display: inline-block;
  margin-right: 20px;
  float: left;
  width: 60px;
  height: 60px;
  color: #274b6f;
  font-family: 'LeagueSpartan';
  font-size: 20px;
  text-align: center;
  line-height: 55px;
  border-top: 5px solid #274b6f;
  border-left: 5px solid #274b6f;
  border-right: 5px solid #f02020;
  border-bottom: 5px solid #f02020;
  border-radius: 50%;
}
.goals .goal-wrapper .goal-no-small {
  display: inline-block;
  margin-right: 20px;
  float: left;
  width: 35px;
  height: 35px;
  background-color: #274b6f;
  color: #ffffff;
  font-family: 'LeagueSpartan';
  font-size: 16px;
  text-align: center;
  line-height: 41px;
  border-radius: 50%;
}
.goals .goal-wrapper .goal {
  color: #274b6f;
  font-size: 18px;
}
em {
  color: #648aa6;
}
.icon-inline-wrapper {
  margin-top: 15px;
  display: block;
}
.icon-inline-wrapper .icon {
  margin-right: 19px;
  font-size: 21px;
  float: left;
  color: #648aa6;
}
.subpage-down .supporters-list {
  text-align: center;
  margin-left: -12px;
  margin-right: -12px;
}
@media (min-width: 768px) {
  .subpage-down .supporters-list {
    text-align: left;
  }
}
.subpage-down .goals {
  margin-top: 25px;
}
.subpage-down .goals .goal-wrapper {
  margin-bottom: 40px;
}
.subpage-down .tags {
  padding-top: 20px;
  padding-bottom: 15px;
  margin: 0 -5px;
}
.subpage-down .tags span {
  margin: 5px;
  color: #648aa6;
}
.subpage-down .tags span:first-child {
  margin-left: 5px;
}
.subpage-down ul li {
  list-style: square;
  color: #0675c7;
  margin-left: 18px;
}
.subpage-down ul li span {
  color: #000000;
}
.subpage-down .article-detail-button {
  margin-bottom: 40px;
}
.tags {
  padding-top: 50px;
}
.tags span {
  margin: 0 5px;
  padding: 0 15px;
  display: inline-block;
  line-height: 42px;
  box-shadow: 0px 1px 5px 0px #cacaca;
  color: #274b6f;
  font-weight: 700;
}
.tags span:first-child {
  margin-left: 0;
}
.article-detail {
  margin-top: 30px;
  margin-bottom: 50px;
  min-height: 280px;
}
.article-detail img {
  margin-right: 30px;
  margin-bottom: 25px;
}
@media (min-width: 768px) {
  .article-detail img {
    float: left;
  }
}
.article-detail p {
  margin-bottom: 20px;
  font-size: 16px;
  color: #274b6f;
  line-height: 28px;
}
.article-detail p em {
  color: #648aa6;
}
.subpage-down p {
  font-size: 16px;
  color: #274b6f;
  line-height: 28px;
}
.subpage-down p em {
  color: #648aa6;
}
.gallery {
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 40px;
}
.gallery h2 {
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 10px;
  text-transform: none;
}
.gallery img {
  margin: 10px;
  width: 255px;
  opacity: 1;
  transition: 300ms all ease;
}
@media (min-width: 768px) {
  .gallery img {
    float: left;
  }
}
.gallery a {
  position: relative;
  display: inline-block;
}
.gallery a:hover img {
  opacity: 0.7;
}
.gallery a:hover span {
  opacity: 1;
}
.gallery span {
  position: absolute;
  font-size: 30px;
  left: 50%;
  top: 50%;
  margin-left: -15px;
  margin-top: -21px;
  color: #eaeaea;
  opacity: 0;
  transition: 300ms all ease;
}
.downloads {
  border-top: 1px solid #eaeaea;
}
.downloads strong {
  display: block;
  margin-bottom: 15px;
  margin-top: 25px;
}
.downloads a {
  display: block;
  line-height: 40px;
}
@media (min-width: 991px) {
  .downloads {
    max-width: 540px;
  }
}
.about-gallery .photo {
  margin: 15px;
  max-width: 255px;
  float: left;
  text-decoration: none;
}
.about-gallery .content {
  padding: 0 30px 15px;
  box-shadow: 0px 1px 5px 0px #cacaca;
}
.about-gallery .content strong {
  display: block;
  margin-top: 10px;
  font-size: 18px;
}
.about-gallery .content .debate {
  color: #648aa6;
}
.inline-icons .icon-inline-wrapper {
  display: inline-block;
  margin-right: 50px;
}
.about-gallery-detail p strong {
  display: block;
  margin-top: 20px;
  font-size: 18px;
}
.about-gallery-detail .imgs {
  margin: 0 -10px;
}
.about-gallery-detail .imgs img {
  margin: 10px;
}
span.tel a {
  color: #274b6f;
  text-decoration: none;
}
.supporters-org .col-sm-6 a {
  display: block;
  line-height: 40px;
}
.h3 {
  display: inline-block;
  font-family: LeagueSpartan;
  color: #274b6f;
  font-size: 18px;
  line-height: 34px;
}
.contact-wrapper {
  padding-top: 50px;
}
.contact {
  padding-bottom: 10px;
}
.contact img {
  margin-bottom: 10px;
}
.contact strong {
  display: block;
  margin-top: 10px;
  font-size: 18px;
  color: #274b6f;
}
.contact span {
  color: #648aa6;
}
@media (min-width: 768px) {
  .contact img {
    float: left;
    margin-right: 29px;
    margin-bottom: 10px;
  }
}
.petition-wrapper {
  padding-top: 30px;
  padding-bottom: 30px;
}
.petition-content {
  padding-top: 30px;
  padding-bottom: 30px;
}
.petition-container {
  display: block;
  padding-top: 45px;
  padding-bottom: 30px;
  border-top: 1px solid #EAEAEA;
  border-bottom: 1px solid #EAEAEA;
}
.petition-form input {
  margin-bottom: 10px;
  width: 100%;
}
.spartan-menu {
  font-family: 'LeagueSpartan';
  font-size: 15px;
  text-transform: uppercase;
  transition: 0.3s ease;
}
.spartan-menu.active,
.spartan-menu:hover {
  color: #274b6f;
  text-decoration: none;
}
.serif-menu {
  font-family: 'PT Serif', serif;
  font-size: 16px;
  transition: 0.3s ease;
}
